Subject: Re: Cygwin/Apache with PHP CGI
From: Sam Edge <[email-masked]>
To: [email-masked]
Date: Fri, 17 May 2002 13:46:30 +0100

Stipe Tolj wrote in <[email-masked]>
in gmane.os.cygwin on Fri, 17 May 2002 13:45:47 +0200:

> I wouldn't be to hard this way. At least anything else except the
> phpinfo() apache section seem to work very stable from my testings.
> So in a development or production area output of phpinfo() won't be of
> interest.
> I'd like you still to consider using it if possible and we'll check to
> make it then work even for the apache module infos.

I've reverted to using the 4.2.0 module. It's still seg-faulting in
phpinfo() but some other simple scripts appear to be working okay.

By the way, PHP 4.2.1 is now available. Would it make sense to port
this to Cygwin first before attempting a debug?

-- 
Sam Edge

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/